org.apache.ignite.internal.processors.platform.client.datastructures

## Class ClientIgniteSetValueRemoveRequest

- java.lang.Object
- - org.apache.ignite.internal.processors.platform.client.ClientRequest
  - - org.apache.ignite.internal.processors.platform.client.datastructures.ClientIgniteSetRequest
    - - org.apache.ignite.internal.processors.platform.client.datastructures.ClientIgniteSetKeyRequest
      - - org.apache.ignite.internal.processors.platform.client.datastructures.ClientIgniteSetValueRemoveRequest

All Implemented Interfaces:
  ClientListenerRequest

    public class ClientIgniteSetValueRemoveRequest
    extends ClientIgniteSetKeyRequest

Set value remove request.

### Field Summary

### Fields inherited from interface org.apache.ignite.internal.processors.odbc.ClientListenerRequest

`HANDSHAKE`

### Constructor Summary

Constructors
Constructor and Description
`ClientIgniteSetValueRemoveRequest(BinaryRawReaderEx reader)` Constructor.

### Method Summary

### Methods inherited from class org.apache.ignite.internal.processors.platform.client.datastructures.ClientIgniteSetKeyRequest

`process`

### Methods inherited from class org.apache.ignite.internal.processors.platform.client.datastructures.ClientIgniteSetRequest

`igniteSet, name, notFoundResponse, process`

### Methods inherited from class org.apache.ignite.internal.processors.platform.client.ClientRequest

`requestId`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ClientIgniteSetValueRemoveRequest

    public ClientIgniteSetValueRemoveRequest(BinaryRawReaderEx reader)

Constructor.

Parameters:
  `reader` - Reader.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.15.0
Release Date | : April 25 2023